html, body {
  padding:0;
  margin:0;
  font-family: "Kanit-Regular", tahoma;
}
* {
  box-sizing: border-box;
  font-family: "Kanit-Regular", tahoma;
}
h1, h2, h3, h4, h5, h6 {
  margin: 0;
}
ul, li {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
a:link, a:visited, a:hover, a:active {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
